@media screen and (max-width:1920px){
img,iframe{
  max-width:100%;
  height:auto;
}
.banner img{
  width:100%;
}
}

@media screen and (max-width:1500px){
}

@media screen and (max-width:1350px){
.banner_lft h2 {
margin-left: -111px;
}
}

@media screen and (max-width:1300px){
.banner_lft h2 {
margin-left: -121px;
font-size: 45px;
line-height: 49px;
}
/*.banner .banner_form {
width: 65%;
}*/
.navigation{
text-align:center;
}
.navigation ul li{
padding: 0 30px 0 0;
}
.navigation ul li .sub-menu{
text-align:left;
}
.header_top .ph_info_nxt_txt {
padding-left: 0;
}
}

@media screen and (max-width:1200px){
.header_top .ph_info_nxt_txt {
padding-left: 0;
}
}

@media screen and (max-width:1199px){
.container_12 {
width: 96%;
max-width: inherit;
}

.logo {
width: 90%;
padding: 4px 0 0 0;
margin: 0 auto;
}
.header_top .grid_6 {
width: 48%;
}
.header_top .accnt_btn_01, .header_top .accnt_btn_02{
margin: 24px 9px 24px 0;
font-size: 14px;
line-height: 18px;
padding: 14px 14px;
}
.header_top .accnt_btn_02 {
margin: 24px 0 24px 0;
}
.header_top .ph_info {
font-size: 11px;
width: 22%;
padding: 8px 1% 8px 1%;
}
.navigation ul li {
padding: 0 12px 0 0;
}
.banner .container_12 .grid_8, .banner .container_12 .grid_4 {
display: block;
float: none;
width: 100%;
}
.banner .container_12{
display: block;
width: 100%;
}
.banner_lft h2 {
margin-left: 0;
}
/*.banner .banner_form {
width: 50%;
display:block;
}*/
.banner .banner_form ul, .banner .banner_form h3{
text-align:left;
}
.banner .banner_form input[type="text"], .banner .banner_form input[type="email"]{
width:100%;
}
.banner .grid_5.banner_bottom_lft {
padding: 7px 0;
width: 100%;
float: none;
display: block;
}
.banner_bottom_cont {
background: #f5f7f9;
border-bottom: 1px solid #b8b8b8;
}
.banner .banner_bottom_cont .container_12 {
max-width: inherit;
}
.banner .grid_5.banner_bottom_lft {
padding: 7px 1%;
width: 100%;
float: none;
display: block;
overflow: hidden;
background: #f5f7f9;
box-sizing:border-box;
}
.banner .banner_bottom_rgt {
background: #157662;
margin: 0;
padding: 10px 1%;
width: 100%;
float: none;
overflow: hidden;
display: block;
box-sizing:border-box;
}
.banner .banner_bottom_rgt .rgt_txt {
padding-left: 0;
}
.calendar_box .clndr_box_txt {
width: 100%;
display: block;
margin-right: 0;
}
}

@media screen and (max-width:1100px){
.logo {
width: 90%;
padding: 4px 0 0 0;
margin: 0 auto;
}
.header_top .grid_6 {
width: 48%;
}
.header_top .accnt_btn_01, .header_top .accnt_btn_02{
margin: 24px 9px 24px 0;
font-size: 14px;
line-height: 18px;
padding: 14px 14px;
}
.header_top .accnt_btn_02 {
margin: 24px 0 24px 0;
}
.header_top .ph_info {
font-size: 11px;
width: 22%;
padding: 8px 1% 8px 1%;
}
}

@media screen and (max-width: 1090px){
/*.header_top .container_12 .grid_4 {
width: 35%;
}
.header_top .grid_6 {
width: 61%;
}
.header_top .ph_info{
display:none;
}
.header_top{
background:none;
}*/
.logo {
width: 95%;
padding: 7px 0 0 0;
margin: 0 auto;
}
.header_top .grid_6 {
width: 47%;
}
.header_top .accnt_btn_01, .header_top .accnt_btn_02 {
margin: 24px 9px 25px 0;
font-size: 13px;
line-height: 17px;
padding: 14px 14px;
}
.header_top .accnt_btn_02 {
margin-right:0;
}
.header_top .ph_info {
width: 24%;
padding: 8px 1% 8px 1%;
}
.header_top .ph_info_nxt_txt {
padding-top: 5px;
}
.banner_rgt {
  background:url(../images/banner_rgt_mb.jpg) no-repeat left center / cover ;
}
.navigation {
font-size: 14px;
line-height: 18px;
}
.navigation ul li {
padding: 0 16px 0 0;
}
footer .container_12 {
width: 96%;
}
.management_box .team_box, .management_box .team_box, .page-id-1396 .management_box .team_box{
width: 31.37%;
margin-left:6px;
margin-right:6px;

}
.management_box .team_box:nth-child(5n) {
margin-right:6px;
}
.management_box .team_box:nth-child(5n) {
margin-right:6px;
}  
.page-id-1396 .management_box .team_box:nth-child(5n) {
margin-right:6px;
}
.branch_office .management_box .team_box {
margin-bottom: 12px;
margin-left: 6px;
margin-right: 6px;
width: 31.5%;
}
.branch_office .management_box .team_box:nth-child(5n) {
margin-right:6px;
}
}

@media screen and (max-width: 960px){
.navigation ul li {
padding: 0 11px 0 0;
}

.sjb-filters .form-group, .sjb-filters .sjb-search-button{ margin-top:10px !important;}

.header_top .container_12 .grid_3.ph_info {
background: #207061;
box-sizing: content-box;
clear: both;
float: none !important;
font-size: 14px;
margin-left: -25px;
margin-right: -25px;
overflow: hidden;
padding-left: 25px !important;
padding-right: 25px !important;
text-align: center;
width: 100% !important;
}

.header_top .container_12 .grid_3 {
float: left !important;
width: 30% !important;
}
.header_top .grid_6 {
float: left;
width: 68% !important;
}
.header_top{
background:none;
}
}

@media screen and (max-width: 950px){
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12{
display:block;
float:none;
margin: 0 auto;
width:100% !important;
}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, 
.vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9{
display:block;
float:none;
margin: 0 auto;
width:100% !important;
}

#mobile-header.sidr-open.sidr-main-open .on{
display:none;
}
#mobile-header .off{
display:none;
}
#mobile-header.sidr-open.sidr-main-open .off {
display: block;
position: fixed;
z-index: 9999999;
top: 0;
right: 0;
background: #157662;
padding: 8px 10px;
border-radius: 0;
}
.header_top .navigation{
display:none;
}
#mobile-header{
border-radius: 4px;
position: absolute;
right: 0;
top: 36px;
display: block;
}
#mobile-header img{
border-radius: 4px;
}
.header_bottom{
display:none;
}
/*.header_top .container_12 .grid_4 {
width: 32% !important;
float:left;
}
.header_top .grid_6 {
width:66% !important;
float:left;
position:relative;
}
.header_top .accnt_btn_02{
margin-right:12px;
}
.header_top .accnt_btn_01, .header_top .accnt_btn_02{
float:left;
}*/
.euro_nws_box.vc_column_container, .mrkt_nws_box.vc_column_container {
padding-left: 0 !important;
padding-top: 20px !important;
}
.ecm_cmn_box {
border-bottom:1px solid #e0dfdf;
padding-bottom:20px !important;
border-right:none;
}
.calendar_box {
border-bottom: 1px solid #e0dfdf;
padding-bottom:20px !important;
border-right:none;
}

.grid_3.rgt_side_bar{ margin-top: 30px;}

.inner_page{ margin-top:20px;}

.contact_top_box .lft_cnt_box{ width: 100%; box-sizing:border-box;}
.contact_top_box .rgt_cnt_box { width:100%;}
.contact_form .contact_form_inner{ width:100%; box-sizing:border-box;}

.mutimedia_video_blog .videoblog_box{ width:calc(50% - 22px);}

.mutimedia_bottom_cont{ background:#fff ; padding:0;}
.mutimedia_bottom_cont .intervw_block{ padding:25px 0; background:#207061;}
.mutimedia_bottom_cont .lecture_block{padding:25px 0;}
.mutimedia_video_blog{ padding-bottom:0;}

.video_blog_list .videoblog_box{width: calc(50% - 25px);}

.mutimedia_bottom_cont .mltm_feed_box_rgt{ background:#053B59; padding:25px 10px !important; margin-bottom:20px !important;}
.mutimedia_bottom_cont .rss_feed_list .rss_feed_list_box{ border:0;}

.header_top_fixed {
position:relative;
}
.research_top_row{
background:none;
}
.research_top_row .newsletter_box {
background:#207061;
padding:20px 0;
margin-bottom:30px;
}
.research_btm_row .global_mrkt_cont {
border-left:none;
border-top: 1px solid #93a3a9;
box-sizing: border-box;
padding-left: 0;
padding-top: 22px;
}
.newsletterRgt {
padding-left: 0 !important;
}
}

@media screen and (max-width: 899px){
.header_top .accnt_btn_01, .header_top .accnt_btn_02{
font-size: 12px;
line-height: 16px;
padding: 12px 15px;
}
#mobile-header{
top: 29px;
}

.eco_box_list, .eco_box_list_other{padding: 20px;}
.eco_box_list .title_cont_wrapper::before, .eco_box_list_other .title_cont_wrapper::before { display:none;}

.blueblock .lft_blue_blk, .blueblock .rgt_blue_blk{ width:100%; margin: 15px 0; box-sizing:border-box;}


}

@media screen and (max-width: 800px){
.management_box .team_box, .page-id-1383 .management_box .team_box, .page-id-1396 .management_box .team_box{ margin:13px; width:45.7%;}
.management_box .team_box:nth-child(4n){margin-right: 13px;}
.management_box .team_box:nth-child(5n){margin-right: 13px;}
.page-id-1383 .management_box .team_box:nth-child(4n){margin-right: 13px;}
.page-id-1396 .management_box .team_box:nth-child(4n){margin-right: 13px;}
.ecm_cmn_box.vc_column_container > .vc_column-inner, .home_top_row .vc_column_container > .vc_column-inner, 
calendar_box.vc_column_container > .vc_column-inner, .home_btm_row .vc_column_container > .vc_column-inner{
padding-left:0; padding-right:0;}

.service_blk_box.vc_col-sm-6{ margin-bottom:20px;}


.dwnld_pdf_box ul li{ width:100%; box-sizing:border-box; margin:0 0 15px;}


}
@media screen and (max-width: 768px){	
.branch_office ul.resp-tabs-list{ display:none;}
.branch_office h2.resp-accordion{ font-size:18px; text-transform:uppercase;}
.branch_office h2.resp-accordion img{ float:left; margin-right:15px;}
.branch_office h2.resp-accordion img.tab_hv{ display:none;}


.branch_office h2.resp-accordion.resp-tab-active{ background:#217162 !important; color:#fff; border-color:#217162 !important;} 
.branch_office h2.resp-accordion.resp-tab-active .resp-arrow{border-bottom-color:#fff;}
.branch_office h2.resp-accordion.resp-tab-active img.tab_nm{ display:none;}
.branch_office h2.resp-accordion.resp-tab-active img.tab_hv{ display:block;} 

.branch_office .resp-tab-content{ border:1px solid #c1c1c1 !important; padding:0 !important;}
.branch_office .resp-tab-content .addr_details > p{ padding: 20px 20px 30px;}

.branch_office .management_box .team_box{ width: calc(33.3% - 12px); margin-top:10px; margin-left: 6px;
margin-right: 6px;}
.branch_office .management_box .team_box:nth-child(4n){
margin-right: 6px;
}
.branch_office .mgmt + .mgmt{ margin-top:20px;}

.contact_form_inner h2.resp-accordion{ color:#303030; font-size:16px; padding:10px 15px; margin:0 0 4px; border:none !important;}
.contact_form_inner h2.resp-accordion.resp-tab-active{ background:#217162 !important; color:#fff; border-color:#217162 !important;} 
.contact_form_inner h2.resp-accordion .resp-arrow{display:none !important; }
.contact_form_inner h2.resp-accordion img{ float:right; margin-top: 5px;}
.contact_form_inner h2.resp-accordion img.brdr_icon2{display:none;}
.contact_form_inner h2.resp-accordion.resp-tab-active img.brdr_icon2{display:block;}
.contact_form_inner h2.resp-accordion.resp-tab-active img.brdr_icon1{display:none;}
.contact_form_inner .resp-tab-content{ border:none !important; padding:20px 10px !important;}


}
@media screen and (max-width: 767px){	
	.home_top_row h3, .home_btm_row h3{ font-size: 22px; line-height: 1.4;}
	.banner .grid_5.banner_bottom_lft h3 { font-size: 22px;   line-height: 30px;}
.euronews h3{ font-size:20px;}
.home_top_row h3 em, .home_btm_row h3 em{font-size: 16px;}

.inner_banner .container_12{
position: relative; background:#fff; color:#003b55; left: 0; top: 0; transform: translate(0); -moz-transform: translate(0); -webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); margin: 5px 0 ; width:100%; padding:10px 15px; box-sizing:border-box;}
.inner_banner h2{ color:#003b55; font-size:30px; line-height:1.3;}

.acctbtn br { display: block; margin-top:20px;}
.inner_page h3{font-size: 22px; line-height: 1.4;}

.contact_top_box{ width:100%; box-sizing:border-box;}

.gld_lft, .gld_rgt{ width:100%;}

.job-location{ margin-top:5px; padding-bottom: 7px;}


#tribe-events-content table.tribe-events-calendar{ font-size:12px;}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {	font-size: 14px !important;}

.single-tribe_events .tribe-events-single-event-title{ display:block;}
}

@media screen and (max-width: 736px){
.management_box .team_box, .page-id-1383 .management_box .team_box, .page-id-1396 .management_box .team_box {
  margin: 12px;
}
}

@media screen and (max-width: 700px){
.header_top .container_12 .grid_3{
width: 100% !important;
float: none !important;
margin: 0 auto;
}
.logo a, .logo img{
display:block;
margin:0 auto;
}
.header_top .grid_6 {
width: 100% !important;
float: none;
position: relative;
}
.header_top .accnt_btn_01, .header_top .accnt_btn_02 {
font-size: 14px;
line-height: 17px;
padding:13px 15px 10px 15px;
width: 40%;
text-align:center;
}
#mobile-header{
right: 12px;
}
.management_box .team_box {
margin-bottom: 30px;
margin-left: 15px;
margin-right: 15px;
width: 44%;
}
.management_box .team_box:nth-child(4n){
margin-right: 15px;
}
.management_box{
padding: 20px;
}
.banner .banner_lft_img {
margin-bottom: 20px;
position: relative;
}
.banner .banner_lft_img img{
width:100%;
display:block;
margin:0 auto;
}
.banner .container_12 .grid_8, .banner .container_12 .grid_4 {
padding:20px 0;
}
.banner .banner_lft_txt {
padding-left: 1%;
padding-right: 1%;
}
.banner_rgt {
background:url(../images/banner_rgt_mb.jpg) no-repeat left center / cover ;
min-height: 288px;
}


.rss_feed_list .rss_feed_list_box{border-right:0; margin-right: 0px; width:100%; }
.mutimedia_video_blog .videoblog_box{ width:calc(100% - 22px);}
.schiffgold_content{ padding:12px;}


.video_blog_list .videoblog_box{width: 100%; margin:0 0 15px; min-height:20px;}

}

@media screen and (max-width: 630px){
.management_box .team_box { margin-bottom:28px; margin-left: 14px; margin-right: 14px;}
.branch_office .management_box .team_box{ width: calc(50% - 12px);}

.mltm_video_box_lft iframe { height: 200px !important;	width: 100%;}

}

@media screen and (max-width: 568px){
.header_top .accnt_btn_01, .header_top .accnt_btn_02 {font-size: 13px; line-height: 17px; padding: 13px 10px 10px;}
.banner .banner_bottom_rgt .see_all_bt{clear:both; float:none;}
.banner .banner_bottom_rgt h4{padding-bottom:12px;}

.branch_office .addr_details_lft{ width:100%; margin-bottom:20px;}
.branch_office .addr_details_rgt{width:100%; padding:0px 20px; box-sizing:border-box;}


.contact_form_inner h2.resp-accordion{ padding: 6px 10px; font-size: 14px;}

.btn_wrapper a{ display:block;}
.btn_wrapper a + a{ margin-top:15px;}

.search_box select, .search_box input[type="submit"]{ width:100%; margin:0 0 10px;}
.search_box{margin-bottom: 15px;}
.management_box .team_box, .page-id-1383 .management_box .team_box, .page-id-1396 .management_box .team_box {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
}

@media screen and (max-width: 560px){
#mobile-header {top: -92px;}
.header_top .accnt_btn_01, .header_top .accnt_btn_02 {
padding: 13px 10px 10px;
width: 43%;
display:inline-block;
float:none;
}
.header_top .accnt_btn_02{
margin-right:0;
}
.banner_lft h2 {
font-size: 32px;
line-height: 1.2;
}

.logo a, .logo img{
display: inline-block;
}
.logo{
text-align:center;
}

.branch_office .management_box .team_box{ width:100%; margin-right:0; margin-left:0;}


.pagination_link a.next, .pagination_link a.prev{ font-size: 16px;}
.pagination_link a.page-numbers, .pagination_link span.page-numbers{margin: 0 1px;}

#tribe-events-footer .tribe-events-nav-pagination ul.tribe-events-sub-nav li{ width:100% !important; display:block;}
#tribe-events-footer .tribe-events-nav-pagination ul.tribe-events-sub-nav li + li{ margin-top:3px;}
#tribe-events-footer::before, #tribe-events-footer::after { display:none!important;}
}

@media screen and (max-width: 480px){
.header_top .accnt_btn_01, .header_top .accnt_btn_02 {
  display: block;
  float: none;
  margin: 0 auto 20px;
  padding: 13px 10px 10px;
  width: 80%;
}
.logo{ padding-bottom:6px}

.banner .grid_5.banner_bottom_lft h3 {font-size: 20px;}


.job-features table.table td{ display:block; width:100% !important;}
.job-features table.table td + td{ border-top: 0px !important;}

}

@media screen and (max-width: 414px){
}

@media screen and (max-width: 384px){
}

@media screen and (max-width: 380px){
.vid_det iframe {
height: 220px;
}
}

@media screen and (max-width: 360px){
.banner .grid_5.banner_bottom_lft h3 {font-size: 19px;}	
	
}

@media screen and (max-width: 320px){
.logo a, .logo img {
margin: 0;
}
.logo {
text-align: left;
}
}
